body {
  margin: 1em;
  font-family: Arial, Helvetica;
  font-size: 1.0em;
}

a {
  color: #790909;
}

a:hover {
  color: #FF634C;
}

h1 a, h2 a, h3 a {
  text-decoration: none;
}

a img {
  border-style: none;
}

h1, h2, h3, h4, h5, h6, p {
  margin-top: 0;
}

h1, h2, h3, h4, h5, h6 {
  color: #001386;
}

h1 {
  font-weight: normal;
  font-size: 1.75em;
}

h2 {
  font-size: 1.25em;
}

h3 {
  font-size: 1em;
}




/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
h1 {

}

h2 {

}

h3 {

}

p {

}

div {

}

